CGSI-gSOAP-1.3.11-alt1_3.x86_64.rpm


Advertisement

Description

CGSI-gSOAP - GSI plugin for gSOAP

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package name CGSI-gSOAP
Package version 1.3.11
Package release alt1_3
Package architecture x86_64
Package type rpm
Installed size 181.07 KB
Download size 181.07 KB
Official Mirror ftp.altlinux.org
This is a GSI plugin for gSOAP. It uses the globus GSI libraries to implement
GSI secure authentication and encryption on top of gSOAP.

Alternatives

Package Version Architecture Repository
CGSI-gSOAP-1.3.11-alt1_3.i586.rpm 1.3.11 i586 Autoimports
CGSI-gSOAP - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcrypto.so.10()(64bit) -
libglobus_common.so.0()(64bit) -
libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) -
libglobus_gsi_cert_utils.so.0()(64bit) -
libglobus_gsi_credential.so.1()(64bit) -
libglobus_gss_assist.so.3()(64bit) -
libglobus_gssapi_gsi.so.4()(64bit) -
libglobus_gssapi_gsi.so.4(globus_gssapi_gsi)(64bit) -
libglobus_openssl.so.0()(64bit) -
libgsoap.so.1()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libssl.so.10()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libvomsapi.so.1()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
CGSI-gSOAP = 1.3.11-alt1_3
libcgsi_plugin.so.1()(64bit) -
libcgsi_plugin_cpp.so.1()(64bit) -
libcgsi_plugin_voms.so.1()(64bit) -
libcgsi_plugin_voms_cpp.so.1()(64bit) -

Download

Type URL
Binary Package CGSI-gSOAP-1.3.11-alt1_3.x86_64.rpm
Source Package CGSI-gSOAP-1.3.11-alt1_3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install CGSI-gSOAP rpm package:
    # sudo apt-get install CGSI-gSOAP

Files

Path
/usr/lib64/libcgsi_plugin.so.1
/usr/lib64/libcgsi_plugin.so.1.3.11
/usr/lib64/libcgsi_plugin_cpp.so.1
/usr/lib64/libcgsi_plugin_cpp.so.1.3.11
/usr/lib64/libcgsi_plugin_voms.so.1
/usr/lib64/libcgsi_plugin_voms.so.1.3.11
/usr/lib64/libcgsi_plugin_voms_cpp.so.1
/usr/lib64/libcgsi_plugin_voms_cpp.so.1.3.11
/usr/share/doc/CGSI-gSOAP/RELEASE-NOTES
/usr/share/doc/CGSI-gSOAP-1.3.11/LICENSE

See Also

Package Description
CGSI-gSOAP-devel-1.3.11-alt1_3.x86_64.rpm GSI plugin for gSOAP - development files
CTL-1.4.1-alt2_29.x86_64.rpm The Color Transformation Language
CTL-devel-1.4.1-alt2_29.x86_64.rpm Development files for CTL
Canna-3.7p3-alt1_56.x86_64.rpm A Japanese character set input system
Canna-devel-3.7p3-alt1_56.x86_64.rpm Header file and library for developing programs which use Canna
Canna-libs-3.7p3-alt1_56.x86_64.rpm The runtime library for Canna
DivFix++-0.34-alt1_27.x86_64.rpm Repair broken AVI file streams by rebuilding index part of file
E-2.1-alt1_2.x86_64.rpm Equational Theorem Prover
FUR-0.4.6-alt2_17.x86_64.rpm Mount a Windows CE based device on your Linux file system
Falcon-0.9.6.8-alt2_15.x86_64.rpm The Falcon Programming Language
Falcon-devel-0.9.6.8-alt2_15.x86_64.rpm Development files for Falcon
FlightCrew-cli-0.9.1-alt2_15.x86_64.rpm FlightCrew cli epub validator
FlightCrew-sigil-plugin-0.9.1-alt2_15.x86_64.rpm Sigil FlightCrew epub validator plugin
FlightGear-Atlas-0.5.0-alt1_0.24.cvs20141002.x86_64.rpm Flightgear map tools
GREYCstoration-2.8-alt1_28.x86_64.rpm An image denoising and interpolation tool
Advertisement
Advertisement